<whitelist>

<!-- Cliparts: immer, aber Verzoegert -->
<group>
	<products>
		<product name="*" />
	</products>
	<files>
		<file name="*/decorations/*" />
	</files>
</group>

<!-- Hintergruende: nur bei Fotobuch und Kalendern -->
<!--
<group>
	<products>
		<product name="ALB*" />
		<product name="CAL*" />
	</products>
	<files>
		<file name="*/backgrounds/*" />
	</files>
</group>
-->

<!-- A4 Buecher -->
<group>
	<products>
		<product name="ALB6*" />
		<product name="ALB11*" />
		<product name="ALB14*" />
		<product name="ALB15*" />
		<product name="ALB28*" />
		<product name="ALB38*" />
		<product name="ALB62*" />
	</products>
	<files>
		<file name="*/albtheme*.xml" />
		<file name="*/layout_a4.xml" />
		<file name="*/layout_a4_albfreetheme.xml" />
	</files>
</group>


<!-- Quad Buecher -->
<group>
	<products>
		<product name="ALB8*" />
		<product name="ALB16*" />
		<product name="ALB17*" />
		<product name="ALB29*" />
		<product name="ALB13*" />
		<product name="ALB30*" />
		<product name="ALB31*" />
		<product name="ALB32*" />
		<product name="ALB39*" />
		<product name="ALB40*" />
		<product name="ALB64*" />
	</products>
	<files>
		<file name="*/albtheme*.xml" />
		<file name="*/layout_quad.xml" />
		<file name="*/xl-book-cover.xml" />
		<file name="*/layout_quad_albfreetheme.xml" />

	</files>
</group>


<!-- Querformat Buecher -->
<group>
	<products>
		<product name="ALB18*" />
		<product name="ALB19*" />
		<product name="ALB10*" />
		<product name="ALB35*" />
		<product name="ALB37*" />
		<product name="ALB41*" />
		<product name="ALB42*" />
		<product name="ALB44*" />
		<product name="ALB45*" />
		<product name="ALB46*" />
		<product name="ALB63*" />
	</products>
	<files>
		<file name="*/layout_xxl.xml" />
		<file name="*/layout_a5.xml" />
		<file name="*/xl-book-cover.xml" />
	</files>
</group>

<group>
	<products>
		<product name="CAL29"/>
		<product name="CAL30"/>
		<product name="CB6"/>
		<product name="CB8"/>
	</products>
	<files>
		<file name="*/layout_collegeblock.xml" />
	</files>
</group>

<group>
	<products>
		<product name="CB1S3"/>
		<product name="CB13S3"/>
		<product name="CB14"/>
	</products>
	<files>
		<file name="*/layout_heft.xml" />
	</files>
</group>

<group>
	<products>
		<product name="CAL*"/>
	</products>
	<files>
		<file name="*/calendar*.xml" />
	</files>
</group>

<group>
	<products>
		<product name="CUP*"/>
		<product name="SB*" />
		<product name="CR*" />
		<product name="CL*" />
		<product name="BM*" />
	</products>
	<files>
		<file name="*/SVGTemplates/cups/*" />
	</files>
</group>

<group>
	<products>
		<product name="EC?S10"/>
		<product name="EC?C10"/>
		<product name="EC5?S10" />
		<product name="EC5?C10" />
		<product name="PC?S10" />
		<product name="PC5?C10" />
		<product name="GC?S10" />
	</products>
	<files>
		<file name="*/SVGTemplates/cards/*" />
		<file name="*/SVGTemplates/greetingcards/*" />
	</files>
</group>

<group>
	<products>
		<product name="M1"/>
	</products>
	<files>
		<file name="*/SVGTemplates/mousepads/*" />
	</files>
</group>

<group>
	<products>
		<product name="PSC*"/>
		<product name="*DP"/>
		<product name="*AD"/>
		<product name="*AG"/>
	</products>
	<files>
		<file name="*/frames.xml" />
		<file name="*/poster.xml" />
		<file name="*/canvas.xml" />
	</files>
</group>

<group>
	<products>
		<product name="TV1B"/>
		<product name="TH1B" />
		<product name="T2B" />
		<product name="TV1BDE" />
		<product name="TV1BNL" />
		<product name="BA*" />
		<product name="PI*" />
	</products>
	<files>
		<file name="*/SVGTemplates/t-shirt/*" />
	</files>
</group>

</whitelist>
